<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31feebd217fc2bc974ddded043775cd9">
  <dict>
    <!--2022-05-24 10:53:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
